@echo off
set time_hh=%time:~0,2%
if /i %time_hh% LSS 10 (set time_hh=0%time:~1,1%)
set mydate=%date:~,4%%date:~5,2%%date:~8,2%%time_hh%%time:~3,2%%time:~6,2%
set MySQL_HOME="D:\DevelopTools\MySQL\MySQL Server 5.5"
%MySQL_HOME%\bin\mysqldump --opt -u root --password=test qrzk_ksy_id_varchar > D:\qrzk\dbBak\qrzk_ksy_id_varchar_%mydate%.sql
